Executive Summary



This Alert is flagged as TOP 25 Common Weakness Enumeration from CWE/SANS. For more information, you can read this.
Summary
TitleClamAV: Multiple vulnerabilities
Informations
NameGLSA-201904-12First vendor Publication2019-04-08
VendorGentooLast vendor Modification2019-04-08
Severity (Vendor) N/ARevisionN/A

Security-Database Scoring CVSS v2

Cvss vector : (AV:N/AC:M/Au:N/C:P/I:P/A:P)
Cvss Base Score6.8Attack RangeNetwork
Cvss Impact Score6.4Attack ComplexityMedium
Cvss Expoit Score8.6AuthenticationNone Required
Calculate full CVSS 2.0 Vectors scores

Detail

Synopsis

Multiple vulnerabilities have been found in ClamAV, the worst of which could result in a Denial of Service condition.

Background

ClamAV is a GPL virus scanner.

Description

Multiple vulnerabilities have been discovered in ClamAV. Please review the CVE identifiers referenced below for details.

Impact

Please review the referenced CVE identifiers for details.

Workaround

There is no known workaround at this time.

Resolution

All ClamAV users should upgrade to the latest version:
# emerge --sync
# emerge --ask --oneshot --verbose ">=app-antivirus/clamav-0.101.2"

References

[ 1 ] CVE-2018-0360 : https://nvd.nist.gov/vuln/detail/CVE-2018-0360
[ 2 ] CVE-2018-0361 : https://nvd.nist.gov/vuln/detail/CVE-2018-0361
[ 3 ] CVE-2018-15378 : https://nvd.nist.gov/vuln/detail/CVE-2018-15378
[ 4 ] CVE-2019-1785 : https://nvd.nist.gov/vuln/detail/CVE-2019-1785
[ 5 ] CVE-2019-1786 : https://nvd.nist.gov/vuln/detail/CVE-2019-1786
[ 6 ] CVE-2019-1787 : https://nvd.nist.gov/vuln/detail/CVE-2019-1787
[ 7 ] CVE-2019-1788 : https://nvd.nist.gov/vuln/detail/CVE-2019-1788
[ 8 ] CVE-2019-1789 : https://nvd.nist.gov/vuln/detail/CVE-2019-1789
[ 9 ] CVE-2019-1798 : https://nvd.nist.gov/vuln/detail/CVE-2019-1798

Availability

This GLSA and any updates to it are available for viewing at the Gentoo Security Website:

https://security.gentoo.org/glsa/201904-12

Original Source

Url : http://security.gentoo.org/glsa/glsa-201904-12.xml

CWE : Common Weakness Enumeration

%idName
50 %CWE-125Out-of-bounds Read
25 %CWE-20Improper Input Validation
12 %CWE-190Integer Overflow or Wraparound (CWE/SANS Top 25)
12 %CWE-22Improper Limitation of a Pathname to a Restricted Directory ('Path Traversal') (CWE/SANS Top 25)

CPE : Common Platform Enumeration

TypeDescriptionCount
Application181
Os4
Os1
Os2

Nessus® Vulnerability Scanner

DateDescription
2019-01-14Name : The remote Amazon Linux AMI host is missing a security update.
File : ala_ALAS-2019-1146.nasl - Type : ACT_GATHER_INFO
2019-01-03Name : The remote Fedora host is missing a security update.
File : fedora_2018-eff94da132.nasl - Type : ACT_GATHER_INFO
2019-01-03Name : The remote Fedora host is missing a security update.
File : fedora_2018-847fe2ed61.nasl - Type : ACT_GATHER_INFO
2018-10-25Name : The remote Debian host is missing a security update.
File : debian_DLA-1553.nasl - Type : ACT_GATHER_INFO
2018-10-17Name : The remote Fedora host is missing a security update.
File : fedora_2018-1fc39f2d13.nasl - Type : ACT_GATHER_INFO
2018-10-04Name : The remote FreeBSD host is missing a security-related update.
File : freebsd_pkg_8b812395c73911e8ab5b9c5c8e75236a.nasl - Type : ACT_GATHER_INFO
2018-08-22Name : The remote Debian host is missing a security update.
File : debian_DLA-1461.nasl - Type : ACT_GATHER_INFO
2018-08-03Name : The antivirus service running on the remote host is affected by multiple vuln...
File : clamav_0_100_1.nasl - Type : ACT_GATHER_INFO
2018-07-10Name : The remote FreeBSD host is missing a security-related update.
File : freebsd_pkg_d1e9d8c5839b11e896109c5c8e75236a.nasl - Type : ACT_GATHER_INFO

Alert History

If you want to see full details history, please login or register.
0
1
DateInformations
2019-04-10 12:11:05
  • Multiple Updates
2019-04-08 21:18:46
  • First insertion